.post-block{
  margin-bottom: 10%;
  &__title{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-transform: uppercase;
    color: #4E4E4E;
    margin: 14% 0 1%;
  }
}
.card{
  position: absolute;
  visibility: hidden;
  margin-top: 10%;
  &__wrapper{
    position: relative;
    padding-top: 50.25%;
    width: 60%;
  }
  &__ph{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 140px;
  }
  &__title{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 30px;
    color: #4E4E4E;
  }
  &__comment{
    font-style: normal;
    font-weight: normal;
    font-size: 11px;
    line-height: 20px;
    color: #7C7C7C;
  }
  &__text{
    display: flex;
    flex-direction: column;
    margin-top: 10px;
  }
  &__text p{
    margin: 2px;
  }
  &__desc{
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 26px;
    color: #5C5C5C;
  }
  &__text p:last-child{
    display: none;
  }
}
.card:nth-child(-n+4){
  position: unset;
  visibility: visible;
}

@media (min-width: $tbSM) {

  .post-block{
    &__title{
      font-style: normal;
      font-weight: bold;
      font-size: 16px;
      line-height: 22px;
      text-transform: uppercase;
      color: #4E4E4E;
      margin: 5% 0  0;
    }
  }
  .card{
    display: flex;
    gap: 20px;
    margin-top: 5%;
    position: unset;
    visibility: visible;
    &__wrapper{
    position: relative;
    padding-top: 20%;
    width: 34%;
  }
    &__ph{
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 140px;
    }
    &__text p:last-child{
      display: block;
    }
    &__text{
      margin: 0;
      justify-content: start;
    }

  }
}
@media (min-width: $dt) {
  .post-block{
    &__cards{
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-auto-rows: 200px;
    }
    &__title{
      margin: 6% 0  0;
    }
  }
  .card{

    &__wrapper{
      width: 69%;
    }
    &__ph{

    }
  }
}